QGIS Application - Bug report #17250

Composer LatLon GRID rendering issues on global scale for Cylindrical projections

2017-10-05 11:48 PM - Juraj Betak

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing
Affected QGIS version:2.18.13

Operating System: tested on both Windows and linux

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:
Easy fix?:
Resolution:
Copied to github as #: 25148

No
No
no timely feedback

Description

| have a map in the composer in some Cylindrical projection (e.g. EPSG:54003, EPSG:3857,EPSG:3395) and LatLon labels on the grid in
degrees (epsg:4326). Labels works OK up to certain zoom level. However, when | zoom out to (near) global view, grid labels become
messy. See screenshots attached; QGIS project with a map composer attached, too.

History

#1 - 2019-01-21 12:34 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-03-08 11:07 AM - Giovanni Manghi
- Resolution set to no timely feedback
- Status changed from Feedback to Closed

Closing for lack of feedback.
